Your submission was sent successfully! Close

CVE search results

1 – 11 of 11 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-20193
low
tar
Needs triage
Needs triage
Needs triage
Needs triage
Released
Released
CVE-2019-9923
low
tar
Released
Released
Released
Released
Ignored
Needed
CVE-2018-20482
low
tar
Released
Released
Released
Not vulnerable
CVE-2016-6321
medium
tar
Released
Released
CVE-2010-0624
low
tar
Not vulnerable
CVE-2007-4476
low
tar
CVE-2007-4131
unknown
tar
CVE-2006-6097
unknown
tar
CVE-2006-0300
unknown
tar
CVE-2005-1918
unknown
tar
CVE-2002-0399
unknown
tar